/**
 * WEBSITE: https://themefisher.com
 * TWITTER: https://twitter.com/themefisher
 * FACEBOOK: https://www.facebook.com/themefisher
 * GITHUB: https://github.com/themefisher/
 */

/*=== MEDIA QUERY ===*/
@import url("https://fonts.googleapis.com/css?family=Anaheim|Quattrocento+Sans:400,700");
@import url("https://fonts.googleapis.com/css?family=Montserrat:400,700|Open+Sans:300,400,600");
html {
  /* background-color: #353b43; */
  color: #737f8a;
}

::root{
  --red: #009649!important;
}

body {
  font-family: "Anaheim", sans-serif;
/*  color: #f3f3f3;*/
  -webkit-font-smoothing: antialiased;
  position: relative;
}

:root{
  --red: #009649;
}

@keyframes pop_up{
  0%   {
    width: 0%;
    top: 100vh;
  }
  25%  {
    width: 25%;
    top: 50vh;
  }
  50%  {
    width: 50%;
    top: 0;
  }
  75%  {
    width: 75%;
  }
  100%  {
    width: 100%;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400;
  font-family: "Quattrocento Sans", sans-serif;
  color: #000;
}

p {
  font-family: "Quattrocento Sans", sans-serif;
}

/*=================================================================
  Basic Setup
==================================================================*/
::-moz-selection {
  /* Code for Firefox */
  color: #fff;
  background: #57cbcc;
}

::selection {
  color: #fff;
  background: #009649!important;
}

ol,
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

figure {
  margin: 0;
}

a {
  color: #000000;
  transition: all 0.3s ease-in 0s;
}

iframe {
  border: 0;
}

a,
a:focus,
a:hover {
  text-decoration: none;
  outline: 0;
}

a:focus,
a:hover {
  color: #009649;
}

.kill-margin-bottom {
  margin-bottom: 0 !important;
}

.padding-0 {
  padding: 0 !important;
}

.btn {
  background-color: transparent;
  color: #fff;
  padding: 10px 30px;
  border-radius: 0;
  transition: all 0.3s ease-in 0s;
}
.btn:focus {
  color: #ddd;
  box-shadow: none;
}

.btn-transparent {
  border: 1px solid #4e595f;
}
.btn-transparent:hover, .btn-transparent:focus {
  background-color: #57cbcc;
  border-color: #009649 !important;
  color: #fff;
}

.laf_form{
  background: white;
  padding: 50px 30px;
  border-radius: 20px;
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.1);
}

@media (max-width: 370px) {
  .laf_form{
    padding: 20px 15px;
  }
}

.laf_form .input_field{
  display: flex;
  align-items: center;
  width: 100%;
  border: none;
  background: white;
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.1);
  height: 50px;
  border-radius: 4px;
  overflow: hidden;
}

.laf_form .input_field span{
  background: var(--success);
  width: 50px;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  font-size: 20px;
}

.laf_form label{
  font-weight: 500;
}

.laf_form input, .laf_form select, .laf_form textarea{
  height: 100%;
  width: 100%;
  border: none;
  outline: none;
  padding: 0 10px;
}

.laf_form input[type="checkbox"]{
  width: auto!important;
}


/* simple loading */
.simple_dialogue{
    padding: 5px 10px;
    min-width: 300px;
    max-width: 600px;
    background: rgba(255, 255, 255, .9);
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
    display: none;
    align-items: center;
    border-radius: 20px;
    position: absolute;
    right: 20px;
    top: 40px;
    z-index: 200;
}

